{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"quality": -50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"No refunds.\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:0b,duration:9601}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I don't think your hands are supposed to shake like that.\\\"\"]},custom_potion_effects:[{id:\"minecraft:haste\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},custom_potion_effects:[{id:\"minecraft:strength\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Health Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"You're welcome.\\\"\"]},custom_potion_effects:[{id:\"minecraft:instant_health\",amplifier:0b,duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:16721953}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Regen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I bet you still won't be full hp after drinking this.\\\"\"]},custom_potion_effects:[{id:\"minecraft:regeneration\",amplifier:0b,duration:300}],Potion:\"minecraft:mundane\",CustomPotionColor:16745203}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Resistance Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's futile, but also pretty nice.\\\"\"]},custom_potion_effects:[{id:\"minecraft:resistance\",amplifier:0b,duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:7697781}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Firephobic Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Makes fire afraid of you.\\\"\"]},custom_potion_effects:[{id:\"minecraft:fire_resistance\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:16760330}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"quality": -20,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Water Drinking Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Allows you to drink water so incredibly fast\\\"\",\"\\\"that you can take breaths underwater.\\\"\"]},custom_potion_effects:[{id:\"minecraft:water_breathing\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:1328127}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Invisibility Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"                                              \\\"\"]},custom_potion_effects:[{id:\"minecraft:invisibility\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:9085368}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night Vision Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"A gift from a master Fishcerman.\\\"\"]},custom_potion_effects:[{id:\"minecraft:night_vision\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:717438}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 75,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Max Health Boost Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Here's 10 empty heart containers.\\\"\",\"\\\"They'll fit nicely with the other 8 empty ones you've already got.\\\"\"]},custom_potion_effects:[{id:\"minecraft:health_boost\",amplifier:4b,duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:15882149}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:absorption\",amplifier:1b,duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Saturation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hunger no longer.\\\"\"]},custom_potion_effects:[{id:\"minecraft:saturation\",amplifier:10b,duration:1000}],Potion:\"minecraft:mundane\",CustomPotionColor:11768390}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Glowy Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"What can I say except, 'You're Welcome'?\\\"\"]},custom_potion_effects:[{id:\"minecraft:glowing\",amplifier:0b,duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16777215}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Levitation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Ever pretend you're part of the sky?\\\"\"]},custom_potion_effects:[{id:\"minecraft:levitation\",amplifier:55b,duration:100}],Potion:\"minecraft:mundane\",CustomPotionColor:11798015}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Broken Anti-Levitation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Ever pretend you're part of the floor?\\\"\"]},custom_potion_effects:[{id:\"minecraft:levitation\",amplifier:127b,duration:300}],Potion:\"minecraft:mundane\",CustomPotionColor:11798015}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Slowfall Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:slow_falling\",amplifier:0b,duration:1800}],Potion:\"minecraft:mundane\",CustomPotionColor:12502197}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't.\\\"\"]},custom_potion_effects:[{id:\"minecraft:conduit_power\",amplifier:0b,duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Dolphin Disguise\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I literally can't even tell that you're not actually a dolphin.\\\"\"]},custom_potion_effects:[{id:\"minecraft:dolphins_grace\",amplifier:0b,duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:183771}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Bad Omen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"How do you do, fellow villagers?\\\"\"]},custom_potion_effects:[{id:\"minecraft:bad_omen\",amplifier:6b,duration:36000}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Village Hero Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Good Deals.\\\"\"]},custom_potion_effects:[{id:\"minecraft:hero_of_the_village\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"quality": -50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"No refunds.\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:0b,duration:9601}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I don't think your hands are supposed to shake like that.\\\"\"]},custom_potion_effects:[{id:\"minecraft:haste\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},custom_potion_effects:[{id:\"minecraft:strength\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Health Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"You're welcome.\\\"\"]},custom_potion_effects:[{id:\"minecraft:instant_health\",amplifier:0b,duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:16721953}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Regen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I bet you still won't be full hp after drinking this.\\\"\"]},custom_potion_effects:[{id:\"minecraft:regeneration\",amplifier:0b,duration:300}],Potion:\"minecraft:mundane\",CustomPotionColor:16745203}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Resistance Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's futile, but also pretty nice.\\\"\"]},custom_potion_effects:[{id:\"minecraft:resistance\",amplifier:0b,duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:7697781}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Firephobic Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Makes fire afraid of you.\\\"\"]},custom_potion_effects:[{id:\"minecraft:fire_resistance\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:16760330}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"quality": -20,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Water Drinking Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Allows you to drink water so incredibly fast\\\"\",\"\\\"that you can take breaths underwater.\\\"\"]},custom_potion_effects:[{id:\"minecraft:water_breathing\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:1328127}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Invisibility Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"                                              \\\"\"]},custom_potion_effects:[{id:\"minecraft:invisibility\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:9085368}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night Vision Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"A gift from a master Fishcerman.\\\"\"]},custom_potion_effects:[{id:\"minecraft:night_vision\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:717438}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 75,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Max Health Boost Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Here's 10 empty heart containers.\\\"\",\"\\\"They'll fit nicely with the other 8 empty ones you've already got.\\\"\"]},custom_potion_effects:[{id:\"minecraft:health_boost\",amplifier:4b,duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:15882149}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:absorption\",amplifier:1b,duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Saturation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hunger no longer.\\\"\"]},custom_potion_effects:[{id:\"minecraft:saturation\",amplifier:10b,duration:1000}],Potion:\"minecraft:mundane\",CustomPotionColor:11768390}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Glowy Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"What can I say except, 'You're Welcome'?\\\"\"]},custom_potion_effects:[{id:\"minecraft:glowing\",amplifier:0b,duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16777215}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Levitation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Ever pretend you're part of the sky?\\\"\"]},custom_potion_effects:[{id:\"minecraft:levitation\",amplifier:55b,duration:100}],Potion:\"minecraft:mundane\",CustomPotionColor:11798015}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Anti-Levitation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Ever pretend you're part of the floor?\\\"\"]},custom_potion_effects:[{id:\"minecraft:levitation\",amplifier:127b,duration:300}],Potion:\"minecraft:mundane\",CustomPotionColor:11798015}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Slowfall Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:slow_falling\",amplifier:0b,duration:1800}],Potion:\"minecraft:mundane\",CustomPotionColor:12502197}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't.\\\"\"]},custom_potion_effects:[{id:\"minecraft:conduit_power\",amplifier:0b,duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Dolphin Disguise\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I literally can't even tell that you're not actually a dolphin.\\\"\"]},custom_potion_effects:[{id:\"minecraft:dolphins_grace\",amplifier:0b,duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:183771}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Bad Omen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"How do you do, fellow villagers?\\\"\"]},custom_potion_effects:[{id:\"minecraft:bad_omen\",amplifier:6b,duration:36000}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Village Hero Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Good Deals.\\\"\"]},custom_potion_effects:[{id:\"minecraft:hero_of_the_village\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"No refunds.\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I don't think your hands are supposed to shake like that.\\\"\"]},custom_potion_effects:[{id:\"minecraft:haste\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},custom_potion_effects:[{id:\"minecraft:strength\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Health Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"You're welcome.\\\"\"]},custom_potion_effects:[{id:\"minecraft:instant_health\",amplifier:0b,duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:16721953}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Regen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I bet you still won't be full hp after drinking this.\\\"\"]},custom_potion_effects:[{id:\"minecraft:regeneration\",amplifier:0b,duration:600}],Potion:\"minecraft:mundane\",CustomPotionColor:16745203}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Resistance Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's futile, but also pretty nice.\\\"\"]},custom_potion_effects:[{id:\"minecraft:resistance\",amplifier:0b,duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:7697781}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Firephobic Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Makes fire afraid of you.\\\"\"]},custom_potion_effects:[{id:\"minecraft:fire_resistance\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:16760330}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"quality": -20,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Water Drinking Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Allows you to drink water so incredibly fast\\\"\",\"\\\"that you can take breaths underwater.\\\"\"]},custom_potion_effects:[{id:\"minecraft:water_breathing\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:1328127}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Invisibility Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"                                              \\\"\"]},custom_potion_effects:[{id:\"minecraft:invisibility\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:9085368}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night Vision Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"A gift from a master Fishcerman.\\\"\"]},custom_potion_effects:[{id:\"minecraft:night_vision\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:717438}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 75,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Max Health Boost Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Here's 10 empty heart containers.\\\"\",\"\\\"They'll fit nicely with the other 8 empty ones you've already got.\\\"\"]},custom_potion_effects:[{id:\"minecraft:health_boost\",amplifier:4b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:15882149}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:absorption\",amplifier:1b,duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Saturation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hunger no longer.\\\"\"]},custom_potion_effects:[{id:\"minecraft:saturation\",amplifier:10b,duration:2000}],Potion:\"minecraft:mundane\",CustomPotionColor:11768390}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Slowfall Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:slow_falling\",amplifier:0b,duration:1800}],Potion:\"minecraft:mundane\",CustomPotionColor:12502197}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't.\\\"\"]},custom_potion_effects:[{id:\"minecraft:conduit_power\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Dolphin Disguise\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I literally can't even tell that you're not actually a dolphin.\\\"\"]},custom_potion_effects:[{id:\"minecraft:dolphins_grace\",amplifier:0b,duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:183771}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Village Hero Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Good Deals.\\\"\"]},custom_potion_effects:[{id:\"minecraft:hero_of_the_village\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"quality": -20,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"No refunds.\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I don't think your hands are supposed to shake like that.\\\"\"]},custom_potion_effects:[{id:\"minecraft:haste\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},custom_potion_effects:[{id:\"minecraft:strength\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Health Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"You're welcome.\\\"\"]},custom_potion_effects:[{id:\"minecraft:instant_health\",amplifier:0b,duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:16721953}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Regen Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I bet you still won't be full hp after drinking this.\\\"\"]},custom_potion_effects:[{id:\"minecraft:regeneration\",amplifier:0b,duration:600}],Potion:\"minecraft:mundane\",CustomPotionColor:16745203}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Resistance Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's futile, but also pretty nice.\\\"\"]},custom_potion_effects:[{id:\"minecraft:resistance\",amplifier:0b,duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:7697781}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Firephobic Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Makes fire afraid of you.\\\"\"]},custom_potion_effects:[{id:\"minecraft:fire_resistance\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:16760330}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"quality": -20,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Water Drinking Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Allows you to drink water so incredibly fast\\\"\",\"\\\"that you can take breaths underwater.\\\"\"]},custom_potion_effects:[{id:\"minecraft:water_breathing\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:1328127}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Invisibility Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"                                              \\\"\"]},custom_potion_effects:[{id:\"minecraft:invisibility\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:9085368}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night Vision Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"A gift from a master Fishcerman.\\\"\"]},custom_potion_effects:[{id:\"minecraft:night_vision\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:717438}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 75,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Max Health Boost Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Here's 10 empty heart containers.\\\"\",\"\\\"They'll fit nicely with the other 8 empty ones you've already got.\\\"\"]},custom_potion_effects:[{id:\"minecraft:health_boost\",amplifier:4b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:15882149}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:absorption\",amplifier:1b,duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Saturation Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hunger no longer.\\\"\"]},custom_potion_effects:[{id:\"minecraft:saturation\",amplifier:10b,duration:2000}],Potion:\"minecraft:mundane\",CustomPotionColor:11768390}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Slowfall Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:slow_falling\",amplifier:0b,duration:1800}],Potion:\"minecraft:mundane\",CustomPotionColor:12502197}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't.\\\"\"]},custom_potion_effects:[{id:\"minecraft:conduit_power\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Dolphin Disguise\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I literally can't even tell that you're not actually a dolphin.\\\"\"]},custom_potion_effects:[{id:\"minecraft:dolphins_grace\",amplifier:0b,duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:183771}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Village Hero Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Good Deals.\\\"\"]},custom_potion_effects:[{id:\"minecraft:hero_of_the_village\",amplifier:0b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11025725}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's super(useless)!\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I REALLY don't think your hands are supposed to shake like that.\\\"\"]},custom_potion_effects:[{id:\"minecraft:haste\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},custom_potion_effects:[{id:\"minecraft:strength\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:absorption\",amplifier:3b,duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't. But at least it's super!\\\"\"]},custom_potion_effects:[{id:\"minecraft:conduit_power\",amplifier:1b,duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's super duper(useless)!\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:1b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I REALLY don't think your hands are supposed to shake like that.\\\"\"]},custom_potion_effects:[{id:\"minecraft:haste\",amplifier:1b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},custom_potion_effects:[{id:\"minecraft:strength\",amplifier:1b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:absorption\",amplifier:3b,duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 90,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't. But at least it's super duper!\\\"\"]},custom_potion_effects:[{id:\"minecraft:conduit_power\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's super(useless)!\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I REALLY don't think your hands are supposed to shake like that.\\\"\"]},custom_potion_effects:[{id:\"minecraft:haste\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},custom_potion_effects:[{id:\"minecraft:strength\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:absorption\",amplifier:3b,duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't. But at least it's super!\\\"\"]},custom_potion_effects:[{id:\"minecraft:conduit_power\",amplifier:1b,duration:3600}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's super duper(useless)!\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:1b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:11402495}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Hand Speed Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"I REALLY don't think your hands are supposed to shake like that.\\\"\"]},custom_potion_effects:[{id:\"minecraft:haste\",amplifier:1b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:14736198}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Strength Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Smick smack paddy whack.\\\"\"]},custom_potion_effects:[{id:\"minecraft:strength\",amplifier:1b,duration:14400}],Potion:\"minecraft:mundane\",CustomPotionColor:12525081}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Absorption Potion\\\",\\\"color\\\":\\\"aqua\\\"}\"},custom_potion_effects:[{id:\"minecraft:absorption\",amplifier:3b,duration:12000}],Potion:\"minecraft:mundane\",CustomPotionColor:16776991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 80,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Super Duper Conduit Power Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Do you even know what this status effect does? I don't. But at least it's super duper!\\\"\"]},custom_potion_effects:[{id:\"minecraft:conduit_power\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:10080554}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyuvoidjuice:1b,nocrossbowpot:1b,display:{Name:\"{\\\"text\\\":\\\"Void Juice\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"You WHAT?!\\\"\"]},custom_potion_effects:[{id:\"minecraft:instant_damage\",amplifier:5b,duration:20}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Cloak Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"We call this a difficulty tweak!\\\"\"]},custom_potion_effects:[{id:\"minecraft:night_vision\",amplifier:0b,duration:7200},{id:\"minecraft:blindness\",amplifier:0b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:3866624}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyufireworkpot:1b,nocrossbowpot:1b,display:{Name:\"{\\\"text\\\":\\\"Firework Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Have you ever wanted to be a firework?\\\"\"]},custom_potion_effects:[{id:\"minecraft:levitation\",amplifier:56b,duration:720},{id:\"minecraft:instant_damage\",amplifier:0b,duration:555550}],Potion:\"minecraft:mundane\",CustomPotionColor:10956991}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 200,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"The best game-tick of your life\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Don't blink, or you'll miss it!\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:4b,duration:1},{id:\"minecraft:haste\",amplifier:4b,duration:1},{id:\"minecraft:strength\",amplifier:4b,duration:1},{id:\"minecraft:instant_health\",amplifier:4b,duration:1},{id:\"minecraft:resistance\",amplifier:4b,duration:1},{id:\"minecraft:fire_resistance\",amplifier:4b,duration:1},{id:\"minecraft:water_breathing\",amplifier:4b,duration:1},{id:\"minecraft:invisibility\",amplifier:4b,duration:1},{id:\"minecraft:health_boost\",amplifier:4b,duration:1},{id:\"minecraft:absorption\",amplifier:1b,duration:1},{id:\"minecraft:saturation\",amplifier:10b,duration:1000},{id:\"minecraft:hero_of_the_village\",amplifier:1b,duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:15567567}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 200,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"The best second of your life\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"MMMM! Yum!\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:4b,duration:21},{id:\"minecraft:haste\",amplifier:4b,duration:21},{id:\"minecraft:strength\",amplifier:4b,duration:21},{id:\"minecraft:instant_health\",amplifier:4b,duration:1},{id:\"minecraft:resistance\",amplifier:4b,duration:21},{id:\"minecraft:fire_resistance\",amplifier:4b,duration:21},{id:\"minecraft:water_breathing\",amplifier:4b,duration:21},{id:\"minecraft:invisibility\",amplifier:4b,duration:21},{id:\"minecraft:health_boost\",amplifier:4b,duration:21},{id:\"minecraft:absorption\",amplifier:1b,duration:21},{id:\"minecraft:saturation\",amplifier:10b,duration:1000},{id:\"minecraft:hero_of_the_village\",amplifier:1b,duration:21}],Potion:\"minecraft:mundane\",CustomPotionColor:15567567}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"I swear it isn't drugs\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It sure feels like it, though.\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:0b,duration:7200},{id:\"minecraft:haste\",amplifier:0b,duration:7200},{id:\"minecraft:strength\",amplifier:0b,duration:7200},{id:\"minecraft:instant_health\",amplifier:0b,duration:1},{id:\"minecraft:resistance\",amplifier:0b,duration:7200},{id:\"minecraft:fire_resistance\",amplifier:0b,duration:7200},{id:\"minecraft:water_breathing\",amplifier:0b,duration:7200},{id:\"minecraft:invisibility\",amplifier:0b,duration:7200},{id:\"minecraft:health_boost\",amplifier:0b,duration:7200},{id:\"minecraft:absorption\",amplifier:1b,duration:7200},{id:\"minecraft:saturation\",amplifier:10b,duration:1000},{id:\"minecraft:hero_of_the_village\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:15567567}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"I swear it isn't drugs 2.0\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"...\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:1b,duration:7200},{id:\"minecraft:haste\",amplifier:1b,duration:7200},{id:\"minecraft:strength\",amplifier:1b,duration:7200},{id:\"minecraft:instant_health\",amplifier:1b,duration:1},{id:\"minecraft:resistance\",amplifier:1b,duration:7200},{id:\"minecraft:fire_resistance\",amplifier:1b,duration:7200},{id:\"minecraft:water_breathing\",amplifier:1b,duration:7200},{id:\"minecraft:invisibility\",amplifier:1b,duration:7200},{id:\"minecraft:health_boost\",amplifier:1b,duration:7200},{id:\"minecraft:absorption\",amplifier:3b,duration:7200},{id:\"minecraft:saturation\",amplifier:11b,duration:1000},{id:\"minecraft:hero_of_the_village\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:15567567}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 3,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"SUPER DUPER DRUGS\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"\\\"\",\"\\\"YOU CANNOT HANDLE MY STRONGEST POTIONS\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:3b,duration:72000},{id:\"minecraft:haste\",amplifier:3b,duration:72000},{id:\"minecraft:strength\",amplifier:3b,duration:72000},{id:\"minecraft:instant_health\",amplifier:3b,duration:10},{id:\"minecraft:resistance\",amplifier:1b,duration:72000},{id:\"minecraft:fire_resistance\",amplifier:3b,duration:72000},{id:\"minecraft:water_breathing\",amplifier:3b,duration:72000},{id:\"minecraft:invisibility\",amplifier:3b,duration:72000},{id:\"minecraft:health_boost\",amplifier:3b,duration:72000},{id:\"minecraft:absorption\",amplifier:6b,duration:72000},{id:\"minecraft:saturation\",amplifier:51b,duration:1000},{id:\"minecraft:hero_of_the_village\",amplifier:3b,duration:72000}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 2,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"OMEGA SUPER DUPER DRUGS\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"\\\"\",\"\\\"THE DEPTHS OF THE ABYSS BECKON TO YOU\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:30b,duration:7200000},{id:\"minecraft:haste\",amplifier:30b,duration:7200000},{id:\"minecraft:strength\",amplifier:30b,duration:7200000},{id:\"minecraft:instant_health\",amplifier:30b,duration:10000},{id:\"minecraft:resistance\",amplifier:3b,duration:72000000},{id:\"minecraft:fire_resistance\",amplifier:30b,duration:72000000},{id:\"minecraft:water_breathing\",amplifier:30b,duration:72000000},{id:\"minecraft:invisibility\",amplifier:30b,duration:72000000},{id:\"minecraft:health_boost\",amplifier:30b,duration:72000000},{id:\"minecraft:absorption\",amplifier:60b,duration:72000000},{id:\"minecraft:saturation\",amplifier:251b,duration:1000000},{id:\"minecraft:hero_of_the_village\",amplifier:30b,duration:72000000}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 1,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"HELP ME IM TRAPPED IN A POTION MAKING FACTORY\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"\\\"\",\"\\\"NAAAAAAAAAAAAAAAAAAAAAAAAA\\\"\"]},custom_potion_effects:[{id:\"minecraft:speed\",amplifier:127b,duration:72000000},{id:\"minecraft:haste\",amplifier:127b,duration:72000000},{id:\"minecraft:strength\",amplifier:127b,duration:72000000},{id:\"minecraft:instant_health\",amplifier:127b,duration:10000000},{id:\"minecraft:resistance\",amplifier:127b,duration:720000000},{id:\"minecraft:fire_resistance\",amplifier:127b,duration:720000000},{id:\"minecraft:water_breathing\",amplifier:127b,duration:720000000},{id:\"minecraft:invisibility\",amplifier:127b,duration:720000000},{id:\"minecraft:health_boost\",amplifier:127b,duration:720000000},{id:\"minecraft:absorption\",amplifier:127b,duration:720000000},{id:\"minecraft:saturation\",amplifier:127b,duration:1000000000},{id:\"minecraft:hero_of_the_village\",amplifier:127b,duration:720000000}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				
				
				
				
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Bunny-Hop Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hippity-Hop.\\\"\"]},custom_potion_effects:[{id:\"minecraft:jump_boost\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:522784}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Bunny-Hop Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Hippity-Hop.\\\"\"]},custom_potion_effects:[{id:\"minecraft:jump_boost\",amplifier:1b,duration:7200}],Potion:\"minecraft:mundane\",CustomPotionColor:522784}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 25,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"EXTREEEEEEEEME Bunny-Hop Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"EMBRACE THE BUN\\\"\"]},custom_potion_effects:[{id:\"minecraft:jump_boost\",amplifier:125b,duration:600}],Potion:\"minecraft:mundane\",CustomPotionColor:522784}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 25,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"EXTREEEEEEEEME Bunny-Hop Potion\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"EMBRACE THE BUN\\\"\"]},custom_potion_effects:[{id:\"minecraft:jump_boost\",amplifier:125b,duration:600}],Potion:\"minecraft:mundane\",CustomPotionColor:522784}"
						}
					]
				},
				
				
				
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night-time Simulator\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Who turned out the lights?\\\"\"]},custom_potion_effects:[{id:\"minecraft:darkness\",amplifier:0b,duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:splash_potion",
					"weight": 50,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{display:{Name:\"{\\\"text\\\":\\\"Night-time Simulator\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"Who turned out the lights?\\\"\"]},custom_potion_effects:[{id:\"minecraft:darkness\",amplifier:0b,duration:6000}],Potion:\"minecraft:mundane\",CustomPotionColor:0}"
						}
					]
				},
				
				
				
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 200,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyusadpotion:1b,nocrossbowpot:1b,display:{Name:\"{\\\"text\\\":\\\"Potion of Sad\\\",\\\"color\\\":\\\"aqua\\\"}\",Lore:[\"\\\"It's a terrible day for rain...\\\"\"]},custom_potion_effects:[{id:\"minecraft:water_breathing\",amplifier:0b,duration:1}],Potion:\"minecraft:mundane\",CustomPotionColor:3888639}"
						}
					]
				}
				
			]
		}
	]
}
